 .u-section-1 {
  min-height: 628px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 23px auto;
}

.u-section-1 .u-image-1 {
  min-height: 582px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --radius: 40px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 93px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 29px;
}

.u-section-1 .u-text-2 {
  margin: 1px 19px 0 32px;
}

.u-section-1 .u-group-1 {
  min-height: 312px;
  height: auto;
  --radius: 30px;
  width: 322px;
  margin: 29px 0 0 17px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 19px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0;
  padding: 14px 19px 14px 18px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 550px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 480px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 662px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-group-1 {
    width: 256px;
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 9px;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 6px;
    padding-left: 6px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 421px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 368px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 802px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 353px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 19px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -7px;
    margin-left: -390px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 36px;
  }

  .u-section-1 .u-image-1 {
    min-height: 414px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-group-1 {
    min-height: 196px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 663px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 20px;
    margin-bottom: -59px;
  }

  .u-section-1 .u-image-1 {
    min-height: 261px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-group-1 {
    min-height: 240px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 744px;
}

.u-section-2 .u-list-1 {
  margin-top: 54px;
  margin-bottom: 54px;
}

.u-section-2 .u-repeater-1 {
  --gap: 30px;
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 636px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 17px;
}

.u-section-2 .u-image-1 {
  height: 364px;
  --radius: 30px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 38px auto 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 27px auto 0 7px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  margin: 4px auto -15px;
  padding: 14px 30px 14px 29px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 17px;
}

.u-section-2 .u-image-2 {
  height: 364px;
  --radius: 30px;
  object-position: 49.42% 50%;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 38px auto 0;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 27px auto 0 7px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  margin: 4px auto -15px;
  padding: 14px 30px 14px 29px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 17px;
}

.u-section-2 .u-image-3 {
  height: 364px;
  --radius: 30px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin: 38px auto 0;
}

.u-section-2 .u-btn-5 {
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 27px auto 0 7px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  margin: 4px auto -15px;
  padding: 14px 30px 14px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 46px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 524px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 300px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    height: 300px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    height: 300px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 696px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 345px;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 345px;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 345px;
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 24px;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 525px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 39px;
  }

  .u-section-2 .u-image-1 {
    height: 187px;
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 25px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 39px;
  }

  .u-section-2 .u-image-2 {
    height: 187px;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 39px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 25px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 39px;
  }

  .u-section-2 .u-image-3 {
    height: 187px;
    margin-top: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 39px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 25px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1061px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 79px;
    margin-bottom: -79px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1061px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 147px;
  }

  .u-section-2 .u-text-1 {
    width: 213px;
    margin-top: 2px;
  }

  .u-section-2 .u-text-2 {
    width: 260px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    height: 147px;
  }

  .u-section-2 .u-text-3 {
    width: 213px;
    margin-top: 2px;
  }

  .u-section-2 .u-text-4 {
    width: 260px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    height: 147px;
  }

  .u-section-2 .u-text-5 {
    width: 213px;
    margin-top: 2px;
  }

  .u-section-2 .u-text-6 {
    width: 260px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1115px;
}

.u-section-3 .u-text-1 {
  width: 496px;
  margin: 45px auto 0;
}

.u-section-3 .u-text-2 {
  width: 785px;
  font-size: 1.125rem;
  font-style: italic;
  margin: 30px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 808px;
  grid-auto-columns: 25%;
  --gap: 0px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 48.72%;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 85px 0 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 85px 0 0;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 85px 0 0;
}

.u-section-3 .u-btn-3 {
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 85px 0 0;
}

.u-section-3 .u-btn-4 {
  padding: 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 85px 0 0;
}

.u-section-3 .u-btn-5 {
  padding: 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 85px 0 0;
}

.u-section-3 .u-btn-6 {
  padding: 0;
}

.u-section-3 .u-list-item-7 {
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-7 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 85px 0 0;
}

.u-section-3 .u-btn-7 {
  padding: 0;
}

.u-section-3 .u-list-item-8 {
  background-image: none;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-image-8 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 85px 0 0;
}

.u-section-3 .u-btn-8 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 666px;
    grid-gap: 0px;
  }

  .u-section-3 .u-image-1 {
    height: 155px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 40px;
  }

  .u-section-3 .u-image-2 {
    height: 155px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 40px;
  }

  .u-section-3 .u-image-3 {
    height: 155px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 40px;
  }

  .u-section-3 .u-image-4 {
    height: 155px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 40px;
  }

  .u-section-3 .u-image-5 {
    height: 155px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 40px;
  }

  .u-section-3 .u-image-6 {
    height: 155px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 40px;
  }

  .u-section-3 .u-image-7 {
    height: 155px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 40px;
  }

  .u-section-3 .u-image-8 {
    height: 155px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2130px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1838px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-image-1 {
    height: 266px;
  }

  .u-section-3 .u-image-2 {
    height: 266px;
  }

  .u-section-3 .u-image-3 {
    height: 266px;
  }

  .u-section-3 .u-image-4 {
    height: 266px;
  }

  .u-section-3 .u-image-5 {
    height: 266px;
  }

  .u-section-3 .u-image-6 {
    height: 266px;
  }

  .u-section-3 .u-image-7 {
    height: 266px;
  }

  .u-section-3 .u-image-8 {
    height: 266px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1979px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 47px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1678px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-3 .u-image-1 {
    height: 199px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-2 {
    height: 199px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 21px;
  }

  .u-section-3 .u-image-3 {
    height: 199px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-4 {
    height: 199px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-5 {
    height: 199px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-image-6 {
    height: 199px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 21px;
  }

  .u-section-3 .u-image-7 {
    height: 199px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 21px;
  }

  .u-section-3 .u-image-8 {
    height: 199px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 21px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    height: 213px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 21px 20px;
  }

  .u-section-3 .u-image-2 {
    height: 213px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 21px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 213px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 21px 20px;
  }

  .u-section-3 .u-image-4 {
    height: 213px;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 21px 20px;
  }

  .u-section-3 .u-image-5 {
    height: 213px;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 21px 20px;
  }

  .u-section-3 .u-image-6 {
    height: 213px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 21px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-7 {
    height: 213px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 21px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-8 {
    height: 213px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1634px;
}

.u-section-4 .u-text-1 {
  width: 496px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  width: 785px;
  margin: 31px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 1232px;
  grid-auto-columns: 25%;
  --gap: 0px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-4 .u-image-1 {
  height: 199px;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 29px 30px 25px;
}

.u-section-4 .u-image-2 {
  height: 199px;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-2 {
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 29px 30px;
}

.u-section-4 .u-image-3 {
  height: 199px;
  margin: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-3 {
  padding: 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 29px 30px;
}

.u-section-4 .u-image-4 {
  height: 199px;
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-4 {
  padding: 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 29px 30px 25px;
}

.u-section-4 .u-image-5 {
  height: 199px;
  margin: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-5 {
  padding: 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 29px 30px 25px;
}

.u-section-4 .u-image-6 {
  height: 199px;
  margin: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-6 {
  padding: 0;
}

.u-section-4 .u-list-item-7 {
  background-image: none;
}

.u-section-4 .u-container-layout-7 {
  padding: 29px 30px;
}

.u-section-4 .u-image-7 {
  height: 199px;
  margin: 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-7 {
  padding: 0;
}

.u-section-4 .u-list-item-8 {
  background-image: none;
}

.u-section-4 .u-container-layout-8 {
  padding: 29px 30px;
}

.u-section-4 .u-image-8 {
  height: 199px;
  margin: 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-8 {
  padding: 0;
}

.u-section-4 .u-list-item-9 {
  background-image: none;
}

.u-section-4 .u-container-layout-9 {
  padding: 29px 30px 25px;
}

.u-section-4 .u-image-9 {
  height: 199px;
  object-position: 50% 8.31%;
  margin: 0;
}

.u-section-4 .u-text-11 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-9 {
  padding: 0;
}

.u-section-4 .u-list-item-10 {
  background-image: none;
}

.u-section-4 .u-container-layout-10 {
  padding: 29px 30px;
}

.u-section-4 .u-image-10 {
  height: 199px;
  object-position: 50% 7.27%;
  margin: 0;
}

.u-section-4 .u-text-12 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-10 {
  padding: 0;
}

.u-section-4 .u-list-item-11 {
  background-image: none;
}

.u-section-4 .u-container-layout-11 {
  padding: 29px 30px;
}

.u-section-4 .u-image-11 {
  height: 199px;
  object-position: 81.32% 50%;
  margin: 0;
}

.u-section-4 .u-text-13 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-11 {
  padding: 0;
}

.u-section-4 .u-list-item-12 {
  background-image: none;
}

.u-section-4 .u-container-layout-12 {
  padding: 29px 30px;
}

.u-section-4 .u-image-12 {
  height: 199px;
  margin: 0;
}

.u-section-4 .u-text-14 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-12 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 1016px;
  }

  .u-section-4 .u-image-1 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-7 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-8 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-9 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-10 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-11 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-12 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3167px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 2809px;
  }

  .u-section-4 .u-image-1 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-7 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-8 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-9 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-10 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-11 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-12 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2993px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 47px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 2701px;
  }

  .u-section-4 .u-image-1 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-4 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 29px;
  }

  .u-section-4 .u-image-5 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-image-6 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-image-7 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-8 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-9 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-image-9 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-10 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-image-10 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-11 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-image-11 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-13 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-12 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-image-12 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-14 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-4 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-5 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-6 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-7 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-8 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-9 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-10 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-11 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-12 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 826px;
}

.u-section-5 .u-text-1 {
  width: 496px;
  margin: 30px auto 0;
}

.u-section-5 .u-text-2 {
  width: 785px;
  font-size: 1.125rem;
  font-style: italic;
  margin: 30px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 515px;
  grid-auto-columns: 25%;
  --gap: 0px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 40px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 35.41%;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 40px 0 0;
}

.u-section-5 .u-btn-1 {
  padding: 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 40px 0 0;
}

.u-section-5 .u-btn-2 {
  padding: 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: normal;
  text-transform: uppercase;
  margin: 40px 0 0;
}

.u-section-5 .u-btn-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 425px;
  }

  .u-section-5 .u-list-item-1 {
    --radius: 40px;
  }

  .u-section-5 .u-image-1 {
    height: 155px;
  }

  .u-section-5 .u-list-item-2 {
    --radius: 40px;
  }

  .u-section-5 .u-image-2 {
    height: 155px;
  }

  .u-section-5 .u-list-item-3 {
    --radius: 40px;
  }

  .u-section-5 .u-image-3 {
    height: 155px;
  }

  .u-section-5 .u-list-item-4 {
    --radius: 40px;
  }

  .u-section-5 .u-image-4 {
    height: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1387px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 1067px;
  }

  .u-section-5 .u-image-1 {
    height: 266px;
  }

  .u-section-5 .u-image-2 {
    height: 266px;
  }

  .u-section-5 .u-image-3 {
    height: 266px;
  }

  .u-section-5 .u-image-4 {
    height: 266px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1375px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 26px;
  }

  .u-section-5 .u-image-1 {
    height: 242px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-2 {
    height: 242px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-3 {
    height: 242px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-4 {
    height: 242px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 290px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 290px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    height: 290px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-4 {
    height: 290px;
  }
}